
.margin-top-0 {margin-top: 0;}
.margin-top-5 {margin-top: 5px;}
.margin-top-10 {margin-top: 10px;}
.margin-top-15 {margin-top: 15px;}
.margin-top-20 {margin-top: 20px;}
.margin-top-30 {margin-top: 30px;}
.margin-top-35 {margin-top: 35px;}
.margin-top-40 {margin-top: 40px;}
.margin-top-50 {margin-top: 50px;}

.margin-bottom-0 {margin-bottom: 0;}
.margin-bottom-10 {margin-bottom: 10px;}
.margin-bottom-20 {margin-bottom: 20px;}

.padding-top-5 {padding-top: 5px;}
.padding-top-10 {padding-top: 10px;}
.padding-top-15 {padding-top: 15px;}
.padding-top-20 {padding-top: 20px;}

.font-size-17 {font-size: 17px;}
.font-size-18 {font-size: 18px;}

.brown {color: brown;}
.strong {font-weight: 600;}
.hidden {display: none;}

/*.details-content {padding-left: 17px;}*/

form {
    padding: 0 0 20px 0;
}

/*снятие рамки первой сылки при открытии формы*/
a:focus { outline: none; }

.form-edge-thin-border {
    /*position: relative;*/
    margin: 5px;
    border: 1px solid #aaa;
    background: transparent;
}

.form-edge-border {
    border: 6px ridge #ccc;
    box-shadow: 4px 4px 10px 2px rgba(0, 0, 0, 0.3);
    background:url(/images/menu/stena.png) repeat;
    background-attachment: fixed;
}

.wrap-content-center {
    display: flex;
    justify-content: center;
}

.wrap-content-column {
    display: flex;
    flex-direction: column;
}
    
.flex-block-space-between {
    display: flex; 
    justify-content: space-between;
}

.logo {
    height: 25px; 
    position: absolute; 
    top: 14px; 
    left: 14px;
}

.root-logo {
    height: 25px; 
    position: absolute; 
    top: 14px; 
    right: 14px;
}

.form-element-label {
    padding-top: 5px;
    margin-bottom: 3px;
    font-size: 18px;
}

.form-button-green {
    background: #449d44;
    border: 2px solid #449d44;
}  

.form-button-blue {
    background: #337ab7;
    border: 2px solid #337ab7;
}

.form-button-blue, .form-button-green {
    padding: 7px 10px;
    font-size: 20px;
    font-weight: 300;
    color: white;
    border-radius: 4px;
}

.form-button-blue:active {  
    border: 2px solid #337ab7;
    background: white;
    color: #337ab7;
}

.form-button-blue:active {  
    border: 2px solid #337ab7;
    background: white;
    color: #337ab7;
}

.form-button-green {
    background: #449d44;
    border: 2px solid #449d44;
}

.form-button-green:active {  
    border: 2px solid #449d44;
    background: white;
    color: #449d44;
}

a {
    text-decoration: none;
    color: #0000EE;
}
a:visited { color: #551A8B; } 
a:hover { color: #FF0000; } 
a:active { color: #FF0000; }

button:hover, 
input[name=btn_search],
select:hover {
    cursor: pointer;
}

input {
    padding: 6px 10px;
    font-size: 17px;
    font-weight: 100;
    /*width: 100%;*/
    border: 1px solid #cdcdcd;
    border-bottom: 2px solid #cdcdcd;
}

h1.brown {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}




/* кнопка закрытия модального окна*/
.fancybox-button svg {color: red;}

/* кнопка закрытия формы*/
.close-button-small svg {
    width: 26px;
    height: 26px;
}
.close-button-small svg path {
    fill: red;
}
.close-button-small {
    padding: 14px;
    right: 0;
    top: 0;
    background: transparent;
    border: 0;
    border-radius: 0;
    cursor: pointer;
    opacity: .8;
    position: absolute;
    z-index: 401;
}
/*-------------------------------------*/

.warning {
    padding: 3px 5px; 
    color: #fff; 
    background: tomato;
    border-radius: 4px;
    /*margin: 1px 0;*/
}

.error {
    background: #fbb;
    padding: 2px 5px;
}

.div_btn_payment{
    min-height: 50px; 
    width: 250px; 
    font-size: 17px; 
    margin: 3px auto;
    border-radius: 6px; 
    border: 3px solid orangered; 
    /*color: #fff; */
    /*background: orangered;*/
}

.shadow {
  -webkit-box-shadow: 1px 1px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 1px 1px 0px rgba(0,0,0,0.1);
  box-shadow: 1px 1px 0px rgba(0,0,0,0.1);
}
.shadow1 {
  -webkit-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
}
.border-gradient {
    /*border: 2px solid transparent;*/
    /*background-clip: padding-box, border-box;*/
    /*background-origin: padding-box, border-box;*/
    /*background-image:*/
    /*linear-gradient(white, white),*/
    /*linear-gradient(to right, #ff8a00, #e52e71);*/
    border: 1px solid rgba(0,0,0,0.2);/*.1*/
    border-radius: 12px;
    box-shadow:
    inset 0 2px 3px rgba(255,255,255,0.4),
    inset 0 -2px 3px rgba(0,0,0,0.2), /*.1*/
    0 1px 2px rgba(0,0,0,0.2); /*.1*/
}
hr.separator {
    border: 0; 
    height: 1px; 
    background-color: grey;
    width: 80%;
    /*margin: 0 auto;*/
    opacity: .35;
}

/*перенести в отчеты*/
/*buttons*/
#get_report, #reset {
    /*position: absolute;*/
    width:          100px;
    height:         30px;
    /*padding-top:    6px;*/
    /*padding-bottom: 6px;*/
    margin-top:     20px;
    margin-bottom:  0px;
    margin-left:    5px;
    font-size:      1.1rem;
    bottom:         15px;
    right:          15px;
    /*font-family:  'Lato';*/
    font-weight:    300;
    background:     #337ab7;
    color:          white;
    border:         none;
}

/*-----------------------------------------------*/

input::placeholder { 
    color: #444; 
    animation: fadeInOut 2s infinite; 
}

@media screen and (min-width:500px) {
    input {
        color: #000;
    }
    input::placeholder { 
        font-size: 16px; 
        color: #444;
    }
}
@media screen and (max-width:500px) {
    input {
        color: #000;
    }
    input::placeholder { 
        font-size: 16px; 
        color: #444;
    }
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #444;
    opacity:  1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #444;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #444;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #444;
   opacity:  1;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #444;
   opacity:  1;
}
::placeholder { /* Most modern browsers support this now. */
   color:    #444;
   opacity:  1;
}


/*----------------------------------------*/
/* для модального окна с языками - без гугловской библиотеки*/
.gt_switcher_wrapper {
    bottom: 15px;
    left: 15px;
    z-index: 999999;
    display: flex;
    flex-direction: column;
}
a {
    text-decoration: none;
    color: #0000EE;
}
.img_flag {
    width: 46px;
    height: 35px;
    margin-bottom: 10px;
    border: 1px solid rgb(119, 119, 119);
    opacity: 1;
}
a.glink img {
    vertical-align: middle;
    display: inline;
    border: 0;
    padding: 0;
    margin: 0;
    opacity: 0.8;
    margin-right: 2px;
}
/*----------------------------------------*/





